uuid: 482c5088-6d9e-4358-9d7a-16abfc973e83
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content2_stat2
    - node.type.campaign_page
id: node.campaign_page.field_content2_stat2
field_name: field_content2_stat2
entity_type: node
bundle: campaign_page
label: 'Content Area2 Stat2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
